uuid: 087df8f4-f22f-4d75-ac03-cd7d4304e06e
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.status
field_name: status
entity_type: block_content
bundle: basic
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
